package com.wd.workoffice.bean.listener;


/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public interface FiveMenuClickListener {
     void clickOne(String value);

     void clickTwo(String value);

     void clickThree(String value);

     void clickFour(String value);

     void clickFive(String value);
}
